<!DOCTYPE weblogic-web-app PUBLIC
"-//BEA Systems, Inc.//DTD Web Application 8.1//EN"
"http://www.bea.com/servers/wls810/dtd/weblogic810-web-jar.dtd">
<weblogic-web-app>
     <description>WebLogic Descriptor</description>
     <jsp-descriptor>
     	<jsp-param>
     		<param-name>
     			keepgenerated
     		</param-name>
     		<param-value>
     			false
     		</param-value>
     	</jsp-param>
     	<jsp-param>
     		<param-name>
     			precompile
     		</param-name>
     		<param-value>
     			false
     		</param-value>
     	</jsp-param>     
    </jsp-descriptor>
</weblogic-web-app>
